API ReferenceTask Share
Creates a TaskShare resource
Creates a TaskShare resource
Authorization
apiKey Authorization<token>
Value for the Authorization header parameter.
In: header
The new TaskShare resource
TypeScript Definitions
Use the request body type in TypeScript.
email?|
Format
emailLength
length <= 100firstName?|
Length
length <= 50lastName?|
Length
length <= 50notifyAboutChanges?boolean
Default
falsetask*|
Format
uuidisPublic?boolean
Default
falseResponse Body
curl -X POST "https://example.com/project/task-shares" \ -H "Content-Type: application/json" \ -d '{ "task": "4879b8a6-fb3e-4a0d-aef8-b0ea469ac85c" }'{ "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "token": "b5507016-7da2-4777-a161-1e8042a6a377", "firstName": "string", "lastName": "string", "email": "string", "notifyAboutChanges": true, "taskShortCode": "string", "isPublic": true}